<html>

<head>
    <meta charset="UTF-8"/>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script type="text/javascript" src="./config.js"></script>
    <link rel="stylesheet" href="./config.css">
</head>

<body>

<div class="tab-panel">

    <div class="tabs">
        <div class="disable-select" onclick="loadTab(this, 1);">
            Configurações Gerais
        </div>
        <div class="disable-select" onclick="loadTab(this, 2);">
            Gráficos
        </div>
        <div class="disable-select" onclick="loadTab(this, 3);">
            Audio
        </div>
        <div class="disable-select" onclick="loadTab(this, 4);">
            Controles
        </div>
    </div>
    <div id="tab-content" class="tab-content">
    </div>

</div>

</body>

</html>